## revpi-ui 0.1.3

=== debian/changelog ===
revpi-ui (0.1.3-1+deb13+3) trixie; urgency=medium

  * fix(deb): Boot to console and disable autologin

 -- Sven Sager <s.sager@kunbus.com>  Tue, 16 Dec 2025 14:47:30 +0100

revpi-ui (0.1.3-1+deb13+2) trixie; urgency=medium

  * feat(deb): Add new packages of raspberry pi
  * fix(deb): Update path of displace desktop files

 -- Sven Sager <s.sager@kunbus.com>  Fri, 12 Dec 2025 14:42:54 +0100

revpi-ui (0.1.3-1+deb13+1) trixie; urgency=medium

  * Initial release for trixie

 -- Sven Sager <s.sager@kunbus.com>  Mon, 08 Dec 2025 08:31:07 +0100

revpi-ui (0.1.3-1+deb12+3) bookworm; urgency=medium

  [ Nicolai Buchwitz ]
  * fix(debian): Change printer dependencies

 -- Thomas Böhler <t.boehler@kunbus.com>  Fri, 09 May 2025 14:41:24 +0200

revpi-ui (0.1.3-1+deb12+2) bookworm; urgency=medium

  [ Nicolai Buchwitz ]
  * fix(debian): Fix dependencies
  * feat(deb): Add recommendation for image viewer
  * fix(debian): Depend on lp-connection-editor

 -- Sven Sager <s.sager@kunbus.com>  Tue, 22 Apr 2025 16:07:05 +0200

revpi-ui (0.1.3-1+deb12+1) bookworm; urgency=medium

  * fix(deb): Move chromium to recommends
  * revert: fix: Use vc4 as primary display device with X
  * feat(deb): 99-v3d.conf Xorg file moved to revpi-base-files

 -- Sven Sager <s.sager@kunbus.com>  Tue, 11 Feb 2025 08:22:01 +0100

revpi-ui (0.1.2-1+revpi12+1) bookworm; urgency=medium

  * feat: Add new image for desktop wallpaper
  * feat: Add new image for greeter background
  * feat: Update greeter wallpaper

 -- Ramiro Gsponer <r.gsponer@kunbus.com>  Thu, 23 Jan 2025 15:25:31 +0100

revpi-ui (0.1.1-1+revpi12+1) bookworm; urgency=medium

  [ Nicolai Buchwitz ]
  * chore: Make project reuse compliant

  [ Sven Sager ]
  * fix: Use vc4 as primary display device with X
  * fix(deb): Ignore ci commits in changelog file

 -- Sven Sager <s.sager@kunbus.com>  Wed, 08 Jan 2025 09:16:18 +0100

revpi-ui (0.1.0-1+revpi12+1) bookworm; urgency=medium

  [ Nicolai Buchwitz ]
  * feat: Add artwork and config overrides
  * feat: Add debianization for Bookworm

 -- Sven Sager <s.sager@kunbus.com>  Tue, 27 Aug 2024 09:34:26 +0200
