=== debian/control ===
Source: revpi-ui
Section: electronics
Priority: optional
Maintainer: KUNBUS GmbH <support@kunbus.com>
Rules-Requires-Root: no
Homepage: https://revolutionpi.com/
Vcs-Browser: https://gitlab.com/revolutionpi/revpi-ui
Vcs-Git: https://gitlab.com/revolutionpi/revpi-ui.git -b debian/tixie
Build-Depends:
  cmake,
  config-package-dev,
  debhelper-compat (= 13),
Standards-Version: 4.7.2

Package: revpi-ui
Architecture: all
Depends:
  ${misc:Depends},
  evince,
  raspi-config,
  revpi-base-files (>= 1.1.0),
  rpd-preferences,
  rpd-theme,
  rpd-wayland-core,
  wayvnc,
  xinit,
Recommends:
  chromium,
  rpi-chromium-mods,
  eom,
Provides: ${diverted-files}
Conflicts: ${diverted-files}
Description: Revolution Pi UI
 Package which provides all configuration and artwork for a
 lightweight UI for Revolution Pi.
 .
 Revolution Pi is a set of IoT products based on the
 Raspberry Pi and geared towards industrial usage.
